<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpRepairFormProjectDispatchMapper">

    <resultMap type="com.maintain.business.domain.ErpRepairFormProjectDispatch" id="ErpRepairFormProjectDispatchResult">
        <result property="id" column="id"/>
        <result property="repairFormId" column="repair_form_id"/>
        <result property="repairFormProjectId" column="repair_form_project_id"/>
        <result property="deptId" column="dept_id"/>
        <result property="deptName" column="dept_name"/>
        <result property="groupId" column="group_id"/>
        <result property="groupName" column="group_name"/>
        <result property="maintainUserId" column="maintain_user_id"/>
        <result property="maintainUserName" column="maintain_user_name"/>
        <result property="maintainUserState" column="maintain_user_state"/>
        <result property="postId" column="post_id"/>
        <result property="postName" column="post_name"/>
        <result property="dispatchManHour" column="dispatch_man_hour"/>
        <result property="deductManHour" column="deduct_man_hour"/>
        <result property="actualManHour" column="actual_man_hour"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
